<!--
{
  "availability" : [

  ],
  "documentType" : "symbol",
  "framework" : "apple-school-and-business-manager-api",
  "identifier" : "/documentation/AppleBusinessAPI/Remove-Users-from-a-Blueprint",
  "metadataVersion" : "0.1.0",
  "role" : "Web Service Endpoint",
  "symbol" : {
    "kind" : "Web Service Endpoint",
    "modules" : [
      "Apple Business API"
    ],
    "preciseIdentifier" : "rest:AppleBusinessAPI:delete:v1-blueprints-{}-relationships-users"
  },
  "title" : "Remove Users from a Blueprint"
}
-->

# Remove Users from a Blueprint

Remove users from a Blueprint.

## Overview

### Example

**Request:**

```
curl -X DELETE "https://api-business.apple.com/v1/blueprints/{id}/relationships/users" \
    -H "Authorization: Bearer ${ACCESS_TOKEN}" \
    -H "Content-Type: application/json" \
    -d '{
      "data": [
        {"type": "users", "id": "1234567890"}
      ]
    }'
```

**Response:**

```
HTTP/1.1 204 No Content
```

---

Copyright &copy; 2026 Apple Inc. All rights reserved. | [Terms of Use](https://www.apple.com/legal/internet-services/terms/site.html) | [Privacy Policy](https://www.apple.com/privacy/privacy-policy)